/* You can add global styles to this file, and also import other style files */

@import '~@angular/material/theming';
@include mat-core();

$light-app-theme: mat-light-theme((
        color: (
                primary: mat-palette($mat-teal, 600),
                secondary: mat-palette($mat-orange),
                accent: mat-palette($mat-teal, A200, A100, A400),
                warn: mat-palette($mat-red),
        )
));

$dark-app-theme:   mat-dark-theme((
        color: (
                primary: mat-palette($mat-teal, 600),
                accent: mat-palette($mat-blue-gray, A200, A100, A400),
                warn: mat-palette($mat-amber),
        )
));



@import '~@angular/material/theming';
$custom-typography: mat-typography-config($font-family: '"Oswald", sans-serif;');
@include mat-core($custom-typography);

.dark-theme {
  @include angular-material-color($dark-app-theme);
}

.light-theme {
    @include angular-material-theme($light-app-theme);
}

html, body { height: 100%; }
body { 
margin: 0; 
font-family: "Times New Roman", Times, serif;
}
